﻿.cookie-container { background-color: rgba(53,53,53,.9); width: 100%; height: auto; color: #fff; padding: 5px 5px 5px 5px; position: fixed; bottom: 0; left: 0; z-index: 9999; -webkit-transform: translate3d(0,0,0); }
@media only screen and (min-width: 768px) {
    .cookie-container { padding: 10px 5px 15px 5px; }
}
.cookie-content-text a,
.cookie-content-text a:active,
.cookie-content-text a:visited { color: #fff; cursor: pointer; text-decoration: underline; }
.cookie-container-content { width: 95%; margin: 0 auto; padding: 5px 0; overflow: hidden; }
@media only screen and (min-width: 768px) {
}
@media only screen and (min-width: 1200px) {
    .cookie-container-content { width: 60%; padding: 5px 0; overflow: hidden; }
}
.cookie-content-text { display: block; margin-right: 0; font-family: 'open_sansregular', Arial, sans-serif; font-size: 15px; line-height: 1.5em; padding-bottom: 0; width: 100%; float: none; }
@media only screen and (min-width: 768px) {
    .cookie-content-text { margin-right: 5%; font-size: 20px; width: 70%; float: left; display: inline-block; }
}
@media only screen and (min-width: 1200px) {
    .cookie-content-text { margin-right: 5%; font-size: 20px; width: 70%; float: left; display: inline-block; }
}
.cookie-content-button { width: 100%; float: none; text-align: center; display: block; }
@media only screen and (min-width: 768px) {
    .cookie-content-button { width: 20%; float: right; display: inline-block; text-align: right; }
}
@media only screen and (min-width: 1200px) {
    .cookie-content-button { width: 20%; }
}
a.button-accept { font-family: 'open_sansregular', Arial, sans-serif; display: inline-block; line-height: normal; background-color: #ffffff; color: #4a4a4a; cursor: pointer; padding: 5px 10px; width: auto; border: 2px solid #649cbf; font-size: 14px; text-transform: uppercase; text-decoration: none; font-weight: 800; letter-spacing: .05em; margin-top: 10px; }
@media only screen and (min-width: 768px) {
    a.button-accept { margin-top: 10px; font-size: 16px; margin-top: 20px; padding: 10px 20px; }
}
.cookie-content-button span.ico { font-size: 20px; color: #ffffff; position: relative; top: .20em; }
.cookie-content-button span.ico .svg-icon path { fill: #46321a; }
.sfPageEditor .cookie-container {display:none;}